

<!doctype html>
<html lang="en-US">

<head>
  <meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1">

<title>Living #Ferguson</title>

<!-- NPR Custom Analytics
       custom script for St Louis Public Radio sites
       it includes Chartbeat and Google Analytics -->
<script>
  (function () {
    var ga = document.createElement('script');
    ga.async = true;
    ga.src = '//stream.publicbroadcasting.net/analytics/aalp.js';
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(ga, s);
  })();
</script>

<!-- Google Tag Manager-->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-2139719-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];

  function gtag() {
    dataLayer.push(arguments);
  }
  gtag('js', new Date());
  gtag('config', 'UA-2139719-1');
</script>

  <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/favicon/safari-pinned-tab.svg" color="#ccba6d">
  <link rel="shortcut icon" href="assets/favicon/favicon.ico">
  <meta name="apple-mobile-web-app-title" content="Living #Ferguson">
  <meta name="application-name" content="Living #Ferguson">
  <meta name="msapplication-TileColor" content="#212020">
  <meta name="msapplication-config" content="assets/favicon/browserconfig.xml">
  <meta name="theme-color" content="#212020">


<!-- Safari, you're the worst -->
<meta name='format-detection' content='telephone=no'>

<!-- Chartbeat top -->
<script type="text/javascript">
  var _sf_startpt = (new Date()).getTime()
</script>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
    integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
  <link rel="stylesheet" href="css/index.css">
  

<title>Living #Ferguson | 5 Years Later|undefined</title>

<!-- SEO TAGS -->
<meta name="description" content="A St. Louis Public Radio project about life, loss and hope five years after #Ferguson">
<meta name="image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/index-thumbnail.png">

<!-- Schema.org for Google -->
<meta itemprop="name" content="Living #Ferguson | 5 Years Later">
<meta itemprop="description" content="A St. Louis Public Radio project about life, loss and hope five years after #Ferguson">
<meta itemprop="image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/index-thumbnail.png">

<!-- Open Graph general (Facebook, Pinterest & Google+) -->
<meta property="og:title" content="Living #Ferguson | 5 Years Later">
<meta property="og:description" content="A St. Louis Public Radio project about life, loss and hope five years after #Ferguson">
<meta property="og:image" content="https://apps.stlpublicradio.org/livingfergusonassets/photos/fb-image.png">
<meta property="og:url" content="https://apps.stlpublicradio.org/livingferguson/index.html">
<meta property="og:site_name" content="">
<meta property="og:locale" content="en_US">
<meta property="og:video" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/project-share.mp4">
<meta property="og:video:secure_url" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/project-share.mp4">
<meta property="og:video:type" content="video/mp4">
<meta property="og:video:height" content="720">
<meta property="og:video:width" content="1280">
<meta property="fb:admins" content="17528727100">
<meta property="og:type" content="video.other">

<!-- Open Graph - Video -->
<meta name="video:release_date" content="2019-08-13T18:13:26.091Z">
<meta name="video:height" content="720">
<meta name="video:width" content="1280">
<meta name="video:duration" content="0">
<meta name="video:type" content="video/mp4">

<!-- Twitter Player Card -->
<meta name="twitter:card" content="player" />
	<meta name="twitter:site" content="@stlpublicradio" />
	<meta name="twitter:title" content="Living #Ferguson | 5 Years Later" />
	<meta name="twitter:description" content="A St. Louis Public Radio project about life, loss and hope five years after #Ferguson" />
	<meta name="twitter:image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/index-thumbnail.png" />
	<meta name="twitter:player" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/project-share.mp4" />
	<meta name="twitter:player:width" content="1280" />
	<meta name="twitter:player:height" content="720" />


  <meta name="video:tag" content="Ferguson">

  <meta name="video:tag" content="St. Louis Public Radio">


</head>

<body id="index-page">
  

<!-- Page Header -->
<header class="header columns is-mobile is-marginless" aria-role="banner">

  <div class="header_logo  stlpr_logo ">

    
    <a href="https://news.stlpublicradio.org"><img src="assets/stlpr-logo-white.png"></a>
    
  </div> <button class="reset header_share is-uppercase" onclick="launchShareModal()" aria-label="Share">
    <span>Share</span>
    <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M21.93 198.63c12.4-70.16 79.4-117.16 134.4-116.16V50.83a2.07 2.07 0 0 1 3.6-1.39l67.64 74.64a2.07 2.07 0 0 1 0 2.78l-67.64 73.7a2.07 2.07 0 0 1-3.59-1.4v-36.78S71.48 146.89 25.51 200c-1.25 1.48-3.91.51-3.58-1.37z"/>
</svg>

  </button>

</header>
  <section class="has-bg-img main">
    <div class="container">
      <div class="columns is-centered">
        <div class="column is-half">
          <div class="content">
            <h1 class="title is-1">
              Living <span class="hashtag">#</span>Ferguson
            </h1>
            <h2 class="subtitle">
              5 Years After the Killing of Michael Brown Jr.
            </h2>
            <p> Aug. 9, 2014: A white police officer in Ferguson shot and killed Michael Brown Jr., an unarmed, black 18-year-old, in the middle of a subdivision street. The moment ignited a movement that ripped open long-simmering tensions between police and African American communities — especially in St. Louis and north St. Louis County.
            </p>
            <p> Five years later, what do we remember? How have we changed? What do we hope for?
            </p>
            <p> These are the voices of people who lived #Ferguson and who are directly touched by the systemic inequities exposed after Michael Brown’s death.
            </p>
            <p class="disclaimer">This project is best experienced with the sound on. Some interviews contain explicit language.</p>
            <a href="1-1.html">
              <div class="button is-primary is-large is-pulled-right start-button" href="1-1.html">
                <span>Begin</span>
                <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>
              </div>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="menu">
    <div class="container">
      <div class="columns is-centered">
        <div class="column is-half">
          <div class="level chapter-nav-trigger" onclick="toggleChapterNav()">
            <div class="level-right">
              <div class="level-item">
                <p>
                  <span>Pick up where you left off</span>
                  <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M15.5 21L1.21 12.07a1.5 1.5 0 0 1 1.58-2.54l12.65 7.88 11.73-7.86a1.5 1.5 0 1 1 1.66 2.5z"/>
</svg>
                </p>
              </div>
            </div>
          </div>
          <div class="chapter-nav-menu is-hidden">
            
            <a href="1-1.html">
              <div class="chapter">
                <div class="chapter-left">
                  <p class="chapter-title">Chapter 1: Where Were You When…?

                  </p>
                </div>
                <div class="chapter-spacer"></div>
                <div class="chapter-right">
                  <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>
                </div>
              </div>
            </a>

            <div class="chapter-nav-divider">
            </div>
            
            <a href="2-1.html">
              <div class="chapter">
                <div class="chapter-left">
                  <p class="chapter-title">Chapter 2: Experiences With Police 

                  </p>
                </div>
                <div class="chapter-spacer"></div>
                <div class="chapter-right">
                  <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>
                </div>
              </div>
            </a>

            <div class="chapter-nav-divider">
            </div>
            
            <a href="3-1.html">
              <div class="chapter">
                <div class="chapter-left">
                  <p class="chapter-title">Chapter 3: 'The Talk’
                  </p>
                </div>
                <div class="chapter-spacer"></div>
                <div class="chapter-right">
                  <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>
                </div>
              </div>
            </a>

            <div class="chapter-nav-divider">
            </div>
            
            <a href="4-1.html">
              <div class="chapter">
                <div class="chapter-left">
                  <p class="chapter-title">Chapter 4: Living In Ferguson
                  </p>
                </div>
                <div class="chapter-spacer"></div>
                <div class="chapter-right">
                  <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>
                </div>
              </div>
            </a>

            <div class="chapter-nav-divider">
            </div>
            
            <a href="5-1.html">
              <div class="chapter">
                <div class="chapter-left">
                  <p class="chapter-title">Chapter 5: What Has Changed?
                  </p>
                </div>
                <div class="chapter-spacer"></div>
                <div class="chapter-right">
                  <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>
                </div>
              </div>
            </a>

            <div class="chapter-nav-divider">
            </div>
            
            <a href="6-1.html">
              <div class="chapter">
                <div class="chapter-left">
                  <p class="chapter-title">Chapter 6: Hopes For #Ferguson
                  </p>
                </div>
                <div class="chapter-spacer"></div>
                <div class="chapter-right">
                  <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>
                </div>
              </div>
            </a>

            <div class="chapter-nav-divider">
            </div>
            
            <a href="7-1.html">
              <div class="chapter">
                <div class="chapter-left">
                  <p class="chapter-title">Chapter 7: A Father’s Perspective
                  </p>
                </div>
                <div class="chapter-spacer"></div>
                <div class="chapter-right">
                  <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>
                </div>
              </div>
            </a>

            <div class="chapter-nav-divider">
            </div>
            
            <a href="end.html">
              <div class="chapter">
                <div class="chapter-left">
                  <p class="chapter-title">About This Project + More Reflections
                  </p>
                </div>
                <div class="chapter-spacer"></div>
                <div class="chapter-right">
                  <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 30 30">
  <path d="M10.8 29.5a1.52 1.52 0 0 1-.84-.25 1.51 1.51 0 0 1-.41-2.08l7.86-11.73L9.53 2.79a1.5 1.5 0 1 1 2.54-1.58L21 15.5l-8.95 13.33a1.49 1.49 0 0 1-1.25.67z"/>
</svg>
                </div>
              </div>
            </a>

            <div class="chapter-nav-divider">
            </div>
            
          </div>
        </div>
      </div>
    </div>
  </section>

  <footer class="footer">
    <div id="stlpr-footer" class="content">

        <div class="columns is-centered">
            <div class="column has-text-centered">
                <div class="content">
                    <p class="publish">Published Aug. 8, 2019</p>
                    <p>&copy; 2019 St. Louis Public Radio</p>
                    <p class="umsl is-italic">St. Louis Public Radio is a service of the University of
                        Missouri St. Louis</p>
                </div>
            </div>

        </div>
    </div>

</footer>

  
<div
  class="video-modal is-hidden"
  id="share-modal"
  aria-hidden="true">

  <button class="reset vm_close" aria-label="Close" onclick="dismissShareModal()">
    <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M43.5 208.5a2 2 0 0 1-1.41-3.41l163-163a2 2 0 0 1 2.82 2.82l-163 163a2 2 0 0 1-1.41.59z"/>
  <path d="M206.5 208.5a2 2 0 0 1-1.41-.59l-163-163a2 2 0 0 1 2.82-2.82l163 163a2 2 0 0 1-1.41 3.41z"/>
</svg>

  </button>

  <div class="vm_body vm_body-share vm_single">

  

    <div class="vm_block">
      <h3 class="vm_title is-uppercase">Share This Project</h3>
      <a
        class="reset share-button"
        target="_blank"
        href="https://www.facebook.com/sharer/sharer.php?u=https://apps.stlpublicradio.org/livingferguson"
      >
        <i class="fab fa-facebook share-icon"></i>
        Share on Facebook
      </a>
      <a
        class="reset share-button"
        target="_blank"
        href="https://twitter.com/intent/tweet?text=Hear%20more%20voices%20from%20%23LivingFerguson%2C%20a%20%40stlpublicradio%20collection%20of%20interviews%20about%20life%2C%20loss%20and%20hope%20five%20years%20after%20%23Ferguson&url=https://apps.stlpublicradio.org/livingferguson"
      >
        <i class="fab fa-twitter share-icon"></i>
        Share on Twitter
      </a>
      <label class="share-button" for="share-project">
        <i class="fas fa-globe share-icon"></i>
        Copy link
        <span class="copy-confirmation"></span>
      </label>
      <input
        id="share-project"
        class="reset share-button"
        type="text"
        value="https://apps.stlpublicradio.org/livingferguson"
        spellcheck="false"
      >
    </div>
  </div>

  <footer class="vm_footer">
    
  </footer>
</div>


  <script src="app.js" async></script>
</body>

<script type="text/javascript">
  window.ready = function (fnc) {
    if (typeof fnc != "function") {
      return console.error("You need to pass a function as a param.");
    }

    try { // try time out for some old IE bugs
      setTimeout(function () {
        document.addEventListener("DOMContentLoaded", fnc());
      }, 10)
    } catch (e) {
      try { // sometimes timeout won't work
        document.addEventListener("DOMContentLoaded", fnc());
      } catch (ex) {
        console.log(ex);
      }
    }
  };
  ready(function () {
    const storage = getFYAFStorage();
    storage['visited_homepage'] = true;
    setFYAFStorage(storage);
  });
</script>

</html>